<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_NOGIFT_TEXT_TITLE', 'Zwykłe opakowanie');
define('MODULE_NOGIFT_TEXT_DESCRIPTION', 'Zwykłe opakowanie');
define('MODULE_NOGIFT_TEXT_WAY', 'Zwykłe opakowanie');
?>